/etc/lemonldap-ng/manager-apache2.conf
/etc/lemonldap-ng/manager-nginx.conf
/usr/share/perl5/Lemonldap/NG/Manager*
/usr/share/lemonldap-ng/manager/static
/usr/share/lemonldap-ng/manager/templates
/usr/share/lemonldap-ng/manager/psgi/manager-server.fcgi
/usr/share/lemonldap-ng/bin/lmConfigEditor
/usr/share/lemonldap-ng/bin/lemonldap-ng-cli
